@charset "utf-8";

#c1186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1257 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1257 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1257 ul li { margin-right: px; }
#c1257 ul li:last-child { margin-right: 0; }
#c1257 > ul li:nth-of-type(1) img {
	width: 2560px;
}
#c1264 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1264 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1264 ul li { margin-right: px; }
#c1264 ul li:last-child { margin-right: 0; }
#c1264 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c1264 > ul li:nth-of-type(2) img {
	width: 1920px;
}
#c1362 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1329 {
	clear: both;
	margin: 150px 0 0 ;
	padding:    ;
}
#c1329 a.itext, #c1329 img, #c1329 video {
	width: 1064px;
	height: 1064px;
}
#c1329 h2,
#c1329 div {
	text-align: left;
}
#c1326 {
	clear: both;
	background-image: url(../images/home/bg00.jpg);
	margin:    ;
	padding:    ;
}
#c1363 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1365 {
	clear: both;
	margin: auto 0 0 ;
	padding:    ;
}
#c1365 a.itext, #c1365 img, #c1365 video {
	width: 1200px;
	height: 673px;
}
#c1366 {
	clear: both;
	margin: auto 0 0 -10%;
	padding:    ;
}
#c1366 a.itext, #c1366 img, #c1366 video {
	width: 1200px;
	height: 686px;
}
#c1367 {
	clear: both;
	margin: -10% 0 auto ;
	padding:    ;
}
#c1367 a.itext, #c1367 img, #c1367 video {
	width: 1200px;
	height: 719px;
}
#c1368 {
	clear: both;
	margin: -10% 0 auto -10%;
	padding:    ;
}
#c1368 a.itext, #c1368 img, #c1368 video {
	width: 1200px;
	height: 675px;
}
#c1332 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1361 {
	clear: both;
	background-color: var(--bc70);
	margin:    ;
	padding:    ;
}
#c1361 h2,
#c1361 div {
	text-align: center;
}
#c1364 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1369 {
	clear: both;
	background-image: url(../images/home/wood00.jpg);
	margin:    ;
	padding:    ;
}
#c1372 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c1370 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1358 {
	clear: both;
	display: none;
	background-image: url(../images/home/bg01.jpg);
	margin:    ;
	padding:    ;
}
#c1359 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1359 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1359 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1359 > div:nth-of-type(1) img {
	width: 421px;
}
#c1359 > div:nth-of-type(2) img {
	width: 361px;
}
#c1360 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1360 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1360 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1360 > div:nth-of-type(1) img {
	width: 360px;
}
#c1360 > div:nth-of-type(2) img {
	width: 418px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1186 {
}
#c1257 {
}
#c1264 {
	display: none;
}
#c1362 {
}
#c1242 {
}
#c1329 {
}
#c1326 {
}
#c1363 {
}
#c1365 {
}
#c1366 {
}
#c1367 {
}
#c1368 {
}
#c1332 {
}
#c1361 {
}
#c1364 {
}
#c1369 {
}
#c1372 {
}
#c1370 {
}
#c1358 {
	display: none;
}
#c1359 {
	display: none;
}
#c1359 {
}
#c1360 {
	display: none;
}
#c1360 {
}
}
@media screen and (max-width: 640px) {
#c1186 {
}
#c1257 {
}
#c1264 {
	display: none;
}
#c1362 {
}
#c1242 {
}
#c1329 {
}
#c1326 {
}
#c1363 {
}
#c1365 {
}
#c1366 {
}
#c1367 {
}
#c1368 {
}
#c1332 {
}
#c1361 {
}
#c1364 {
}
#c1369 {
}
#c1372 {
}
#c1370 {
}
#c1358 {
	display: none;
}
#c1359 {
	display: none;
}
#c1359 {
}
#c1360 {
	display: none;
}
#c1360 {
}
}
